
function initTop(){
    // iOS とそれ以外とで画面構成を変える
    var patientId = elmFor("_pid").value;
    var addPage = elmFor("_addPage").value;
    var url = "noa.php?patientId=" + patientId + "&addPageFlag=" + addPage;
    
    // NOA 画面フレームの表示型式
    var status = isIOS();
    var style = frameStyle(); // localStorage.js
    if (style == "垂直")
        status = true;
    else if (style == "水平")
        status = false;
    
    var elm = elmFor("base");
    elm.innerHTML = "";
    if (status){
        // IOS style
        var fset = newFRAMESET(elm, "", null, "30%,*");
        var frame = newFRAME(fset, "tools", "tools.php", true);
        var frame = newFRAME(fset, "noa", url);
    } else {
        // MacOS style
        var fset = newFRAMESET(elm, "", "*,400px", null);
        var frame = newFRAME(fset, "noa", url);
        var frame = newFRAME(fset, "tools", "tools.php");
    }
}

function version(){
    return "Ver.150222";
}
